=== debian/changelog ===
r-bioc-cummerbund (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #657997)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 12:08:29 -0500
