=== debian/control ===
Source: r-bioc-cummerbund
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0), r-cran-rsqlite, r-cran-reshape2, r-cran-ggplot2
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=debian-med/r-bioc-cummerbund.git
Vcs-Git: git://git.debian.org/git/debian-med/r-bioc-cummerbund.git
Homepage: http://compbio.mit.edu/cummeRbund/

Package: r-bioc-cummerbund
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rsqlite, r-cran-reshape2, r-cran-ggplot2
Description: tool for analysis of Cufflinks RNA-Seq output
 Allows for persistent storage, access, exploration, and manipulation of
 Cufflinks high-throughput sequencing data. In addition, provides
 numerous plotting functions for commonly used visualizations.
