=== debian/watch ===
version=3

# This tracks the current devel version of bioconductor
opts=downloadurlmangle=s/\.\./packages\/devel\/bioc/ \
http://www.bioconductor.org/packages/devel/bioc/html/cummeRbund.html \
 ../src/contrib/cummeRbund_(.*).tar.gz
