## r-bioc-cummerbund 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 1.1.3
-Date: 2012-02-18
+Version: 1.2.0
+Date: 2011-08-18
 Author: L. Goff, C. Trapnell
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
 Suggests: cluster
@@ -19,4 +19,4 @@
         RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
-Packaged: 2012-02-19 06:09:43 UTC; biocbuild
+Packaged: 2012-03-31 06:54:42 UTC; biocbuild
