=== debian/changelog ===
r-bioc-cummerbund (1.2.0-2) unstable; urgency=low

  [ Charles Plessy ]
  f419ef1 Normalised VCS URLs following Lintian's standard.
  d5c4363 Removed obsolete DM-Upload-Allowed field.
  6982298 Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  38bee3c Normalised debian/control with 'cme fix dpkg-copyright'.
  9587f21 Use Debhelper 9.
  9560362 Conforms with Policy 3.9.4.

  [ Andreas Tille ]
  * Upload to unstable after verifying that predepends are properly
    build

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2013 14:30:43 +0200

r-bioc-cummerbund (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Track stable releases instead of development releases
  * debian/upstream: Reference as given in
      citation("cummeRbund")
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/rules: Enable hardening

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2012 08:52:06 +0200
