=== debian/control ===
Source: r-bioc-cummerbund
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rsqlite,
               r-cran-reshape2,
               r-cran-ggplot2
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-cummerbund.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
Homepage: http://compbio.mit.edu/cummeRbund/

Package: r-bioc-cummerbund
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rsqlite,
         r-cran-reshape2,
         r-cran-ggplot2
Description: tool for analysis of Cufflinks RNA-Seq output
 Allows for persistent storage, access, exploration, and manipulation of
 Cufflinks high-throughput sequencing data. In addition, provides
 numerous plotting functions for commonly used visualizations.
