=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 include /usr/share/R/debian/r-cran.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 # Require a number equal or superior than the R version the package was built with.
 install/r-$(debRreposname)-$(cranName)::
 	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
