=== debian/changelog ===
r-bioc-cummerbund (2.4.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Remove useless creation of ${R-Depends}
  * debian/control: Versioned Build-Depends: r-base-dev (>= 3.0)
  * debian/README.test: add hint how to test the package

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 17:17:25 +0100
