=== debian/control ===
--- 
+++ 
@@ -6,11 +6,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev,
+               r-base-dev (>= 3.0),
                r-cran-rsqlite,
                r-cran-reshape2,
-               r-cran-ggplot2
-Standards-Version: 3.9.4
+               r-cran-ggplot2,
+               r-cran-fastcluster,
+               r-bioc-biocgenerics,
+               r-bioc-rtracklayer,
+               r-bioc-gviz
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-cummerbund.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
 Homepage: http://compbio.mit.edu/cummeRbund/
@@ -22,7 +26,11 @@
          ${R:Depends},
          r-cran-rsqlite,
          r-cran-reshape2,
-         r-cran-ggplot2
+         r-cran-ggplot2,
+         r-cran-fastcluster,
+         r-bioc-biocgenerics,
+         r-bioc-rtracklayer,
+         r-bioc-gviz
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides
