=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts=dversionmangle=s|~dfsg||,downloadurlmangle=s/\.\./packages\/release\/bioc/ \
http://www.bioconductor.org/packages/release/bioc/html/cummeRbund.html \
 ../src/contrib/cummeRbund_(.*).tar.gz
