=== debian/changelog ===
r-bioc-cummerbund (2.6.1-1) unstable; urgency=low

  * New upstream version
    Closes: #753193
  * Drop Carlos Borroto from Uploaders at his request
  * Moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jul 2014 21:40:29 +0200
