=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-bioc-cummerbund
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
