=== debian/changelog ===
r-bioc-cummerbund (2.10.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Update dependencies
  * Update copyright info
  * Add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 21:57:11 +0200
