=== debian/control ===
--- 
+++ 
@@ -10,11 +10,9 @@
                r-cran-reshape2,
                r-cran-ggplot2,
                r-cran-fastcluster,
-               r-bioc-biocgenerics,
-               r-bioc-rtracklayer,
-               r-bioc-gviz
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-cummerbund.git
+               r-bioc-gviz (>= 1.12.1)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
 Homepage: http://compbio.mit.edu/cummeRbund/
 
@@ -27,11 +25,8 @@
          r-cran-reshape2,
          r-cran-ggplot2,
          r-cran-fastcluster,
-         r-bioc-biocgenerics,
-         r-bioc-rtracklayer,
-         r-bioc-gviz
+         r-bioc-gviz (>= 1.10.0)
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides
  numerous plotting functions for commonly used visualizations.
-
