## r-bioc-cummerbund 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.10.0
+Version: 2.12.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,4 +22,4 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 NeedsCompilation: no
-Packaged: 2015-04-17 03:36:01 UTC; biocbuild
+Packaged: 2015-10-14 02:08:17 UTC; biocbuild
