=== debian/changelog ===
r-bioc-cummerbund (2.12.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #803567

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 15:20:28 +0100
