=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-reshape2,
                r-cran-ggplot2,
                r-cran-fastcluster,
-               r-bioc-gviz (>= 1.12.1)
+               r-bioc-gviz (>= 1.14.0)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
@@ -25,7 +25,7 @@
          r-cran-reshape2,
          r-cran-ggplot2,
          r-cran-fastcluster,
-         r-bioc-gviz (>= 1.10.0)
+         r-bioc-gviz (>= 1.14.0)
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides
