## r-bioc-cummerbund 2.12.1

=== debian/changelog ===
r-bioc-cummerbund (2.12.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * (hopefully) fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:18:32 +0200
