=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                r-cran-ggplot2,
                r-cran-fastcluster,
                r-bioc-gviz (>= 1.14.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-cummerbund.git
 Homepage: http://compbio.mit.edu/cummeRbund/
 
 Package: r-bioc-cummerbund
