## r-bioc-cummerbund 2.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.12.0
+Version: 2.14.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
-Imports: methods, plyr, BiocGenerics, Biobase
+Imports: methods, plyr, BiocGenerics, S4Vectors (>= 0.9.25), Biobase
 Depends: R (>= 2.7.0), BiocGenerics (>= 0.3.2), RSQLite, ggplot2,
         reshape2, fastcluster, rtracklayer, Gviz
 Suggests: cluster, plyr, NMFN, stringr, GenomicFeatures, GenomicRanges,
@@ -22,4 +22,4 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 NeedsCompilation: no
-Packaged: 2015-10-14 02:08:17 UTC; biocbuild
+Packaged: 2016-05-04 04:17:08 UTC; biocbuild
