=== debian/changelog ===
r-bioc-cummerbund (2.14.0-2) unstable; urgency=medium

  * Fixed autopkgtest (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jul 2016 08:27:17 +0200

r-bioc-cummerbund (2.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 09:24:47 +0200
