=== debian/changelog ===
r-bioc-cummerbund (2.16.0-2) unstable; urgency=medium

  * Build-Depends: r-cran-foreign, r-cran-nnet
    Closes: #842914

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 14:09:24 +0100

r-bioc-cummerbund (2.16.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 15:53:32 +0200
