=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev (>= 3.0),
+               r-cran-foreign,
+               r-cran-nnet,
                r-cran-rsqlite,
                r-cran-reshape2,
                r-cran-ggplot2,
@@ -14,18 +16,15 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-cummerbund.git
-Homepage: http://compbio.mit.edu/cummeRbund/
+Homepage: https://bioconductor.org/packages/cummeRbund/
 
 Package: r-bioc-cummerbund
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends},
-         r-cran-rsqlite,
-         r-cran-reshape2,
-         r-cran-ggplot2,
-         r-cran-fastcluster,
-         r-bioc-gviz (>= 1.14.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides
