=== debian/changelog ===
r-bioc-cummerbund (2.20.0-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-foreign
                      r-cran-nnet

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Nov 2017 15:19:45 +0000

r-bioc-cummerbund (2.20.0-1) unstable; urgency=medium

  * New upstream version
  * Add Registry entry

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 11:08:21 +0100

r-bioc-cummerbund (2.18.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * debhelper 10
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 18:34:39 +0200

r-bioc-cummerbund (2.16.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 03 Oct 2017 23:04:00 +0200
