=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-bioc-cummerbund
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-foreign,
@@ -13,7 +14,7 @@
                r-cran-ggplot2,
                r-cran-fastcluster,
                r-bioc-gviz (>= 1.14.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
@@ -22,7 +23,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
+         ${R:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: tool for analysis of Cufflinks RNA-Seq output
