=== debian/changelog ===
r-bioc-cummerbund (2.22.0-1ubuntu1) cosmic; urgency=medium

  * Do not run sessionInfo() during autopkgtests,
    it fails with 'Cannot allocate memory' on Ubuntu's 64-bit testers

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 08 Jun 2018 09:58:41 +0000

r-bioc-cummerbund (2.22.0-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 13:20:32 +0200
