## r-bioc-cummerbund 2.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.22.0
+Version: 2.24.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -21,5 +21,10 @@
         RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
+git_url: https://git.bioconductor.org/packages/cummeRbund
+git_branch: RELEASE_3_8
+git_last_commit: 8287661
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 23:24:35 UTC; biocbuild
+Packaged: 2018-10-30 23:28:32 UTC; biocbuild
