=== debian/changelog ===
r-bioc-cummerbund (2.24.0-2) unstable; urgency=medium

  * Team upload
  * Do not call sessionInfo() while building vignettes,
    it fails on low-memory autopkgtesters

 -- Graham Inggs <ginggs@debian.org>  Wed, 05 Dec 2018 12:02:13 +0000

r-bioc-cummerbund (2.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 10:36:53 +0100
