=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-bioc-cummerbund
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -17,7 +16,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
