## r-bioc-cummerbund 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.24.0
+Version: 2.26.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_8
-git_last_commit: 8287661
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 8d5a860
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 23:28:32 UTC; biocbuild
+Packaged: 2019-05-03 00:18:23 UTC; biocbuild
