=== debian/changelog ===
r-bioc-cummerbund (2.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 17:04:01 +0200
