=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.3.2),
+               r-bioc-biocgenerics,
                r-cran-rsqlite,
                r-cran-ggplot2,
                r-cran-reshape2,
@@ -16,7 +16,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
