=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
@@ -16,7 +16,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
