=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-bioc-cummerbund
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -16,10 +18,11 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
+Rules-Requires-Root: no
 
 Package: r-bioc-cummerbund
 Architecture: all
