=== debian/changelog ===
r-bioc-cummerbund (2.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 17:30:01 +0100
