=== debian/changelog ===
r-bioc-cummerbund (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * [9f8382e] New upstream version 2.36.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Nov 2021 20:06:37 +0530

r-bioc-cummerbund (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:53:10 +0200
