=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
