=== debian/changelog ===
r-bioc-cummerbund (2.38.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 10:00:52 +0200
