=== debian/changelog ===
r-bioc-cummerbund (2.40.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 14:35:14 +0100
