=== debian/changelog ===
r-bioc-cummerbund (2.42.0-2) unstable; urgency=medium

  * Drop debian/gbp.conf
  * Upstream does not provide any test
  * No need to install vignettes as examples

 -- Andreas Tille <tille@debian.org>  Sat, 05 Aug 2023 07:19:45 +0200

r-bioc-cummerbund (2.42.0-1) unstable; urgency=medium

  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:44:54 +0200
