=== debian/changelog ===
r-bioc-cummerbund (2.44.0-1) unstable; urgency=medium

  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2023 16:11:20 +0100
